/*
 Theme Name:   Bristol Mind Theme
 Theme URI:    
 Description:  Child Theme of Mind Theme
 Author:       Interactive Design, following Carbon Creative
 Author URI:   
 Template:     mind-theme
 Version:      1.0.0
*/

@font-face {
	font-family:MindMeridian-Regular;	src:url(/wp-content/themes/bristol-mind-theme/fonts/MindMeridianW05-Regular.woff2) format("woff2"),url(/wp-content/themes/bristol-mind-theme/fonts/MindMeridianW05-Regular.woff2) format("woff");
	font-display:swap
}

@font-face{
	font-family:MindMeridian-Display;
	src:url(/wp-content/themes/bristol-mind-theme/fonts/MindMeridianW05-Displayv2.woff2) format("woff2"),url(/wp-content/themes/bristol-mind-theme/fonts/MindMeridianW05-Displayv2.woff2) format("woff");
	font-display:swap
}

@font-face{
	font-family:MindMeridian-Bold;	
	src:url(/wp-content/themes/bristol-mind-theme/fonts/MindMeridianW05-Bold.woff2) format("woff2"),url(/wp-content/themes/bristol-mind-theme/fonts/MindMeridianW05-Bold.woff2) format("woff");
	font-display:swap;
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "MindMeridian-Regular",sans-serif !important;
	font-weight: bold !important;
}


h1 {font-size: 38px !important;}
h2 {font-size: 26px !important;}
h3 {font-size: 22px !important;}
h4 {font-size: 19px !important;}

a img:hover {
	opacity: 0.8;
}

/* NIVO slider for home page */

#slider1{
	margin:0;
	}
	
#bm_home_slider,
.theme-light.slider-wrapper{
	background-color:#702285;
	padding:0;
	}
	
#bm_home_slider{
	margin-bottom:15px;
	margin-top:-6px;
	}
	
.home .page-header {
	margin-bottom:0;
}

.nivo-controlNav{
	display:none;
}

.theme-light .nivo-caption {
  font-family: "KG Small Town Regular",Helvetica,Arial,sans-serif;
  font-size: 2.8em;
  color:#19498f;
  line-height:1.0em;  
   /* WebKit (Safari/Chrome) Only */
  -webkit-text-stroke: 2px #F8F7F5;  
  text-shadow:
   -2px -2px 5px #F8F7F5,  
    2px -2px 5px #F8F7F5,
   -2px  2px 5px #F8F7F5,
    2px  2px 5px #F8F7F5;   
}



.nivo-caption {
  background: #F8F7F5 none repeat scroll 0 0;
  background-color: rgba(248, 247, 245, 0.3);
  background: none;
  box-sizing: border-box;
  color: #19498f;
  left: 0;
  opacity: 0.9;
  top: 0;
  width: 320px;
  padding:30px;
}

/* Slider and captions for mobile */
@media
screen and (max-width: 524px) {
	.theme-light .nivo-caption {
	  font-size: 1.5em;
	}	
	.nivo-caption {
	  width: 190px;
	  padding:10px;
	}
}


/* Header text update */
span.fittext{
	color:#702285;
	font-size:50px !important;
}

/* add donate button - others in parent theme img folder png */
.header-buttons .button-donate {
    width: 85px;
    height: 39px;
	background-image:url(img/img-icons-custom.png);
    background-position: -127px -142px;
}

.header-buttons .button-help-in-a-crisis {
    width: 145px;
    height: 39px;
	background-image:url(img/img-icons-custom.png);
    background-position: -248px -142px;
}



@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5)
{

}



/*  */
h2.bmr_head{
	margin-bottom: 0.1em;
	font-size:1em;
	font-weight:bold;
}

p.bmr_content{
}

p.bmr_postcode{
	margin-top:-1em;
}

.breadcrumbs span.current{
	padding-right:0.5em;
}

/* Responsive menu to only show on phones */
/* Over-ride parent rule */
@media (max-width: 979px) {
    .nav-container .mobile-nav {display: none}
    .nav-main {display: block}
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .nav-container .mobile-nav {display: block}
    .nav-main {display: none}
}

/* Increase overall font size */
html {
    font-size: 100%;
}

div.resource .entry-content p.bm_archive_link {margin-top:-1.3em;}

/* TRANSLATE */
#google_translate_element .goog-te-gadget-simple{background-color:#ffffff !important;font-weight:bold;border:2px solid #19498f;border-radius:5px;}
#google_translate_element .goog-te-gadget-simple a{color:#19498f;font-family: "MindMeridian-Regular",sans-serif;font-weight: bold;font-size:16px;}
.header-buttons {padding-top: 14px;}
#google_translate_element{padding-bottom: 14px;}


/* Homepage news items */
.wp-block-latest-posts>li>a {
	font-size: 1.286em;
  line-height: 1.333em;
	font-family: "Street Corner Regular","Tahoma",sans-serif;
  font-weight: 400;
}
.wp-block-latest-posts>li::before {
	display: none !important;
}
.wp-block-latest-posts>li {
	margin-top: 1.5em;
  border-bottom: 1px #19498f dashed;
	padding-bottom: 0.5em;	
}
.wp-block-latest-posts>li>time {
  color: #19498f;
	font-size: 1em;
	padding-top: 0.5em
}


/* Updated logo and header 2022 */
.page-header>.container {
	width: 100%;
	min-height: 295px;
	background: url('/wp-content/themes/bristol-mind-theme/img/header.webp') no-repeat;
	background-size: cover;
	background-position: center;
}

.logo-container {
	padding-left: 20px;
	padding-top: 20px;
	float: left;
	width: 300px;
}

.header-actions {
	padding-right: 20px;
	float: right;
	width: 420px;
}

.header-actions>.socials {
	display: none;
}

#new-socials {
	float: right;
	margin: -2px 0 0 8px;
}

#new-socials i {
	font-size: 35px;
	color: #19498f;
    margin-left: 5px;
}

#new-socials i:hover {
	color: #bcf;
}

#google-translate {
	display: inline;
	float: right;
}

#help-in-a-crisis {
	display: inline-block;
	background-color: #ffffff;
    font-weight: bold;
    border: 2px solid #19498f;
    border-radius: 5px;
    font-family: "MindMeridian-Regular",sans-serif;
    font-weight: bold;
    font-size: 16px;	
	padding: 5px 10px;
	margin: 1px 5px 0 0;
	color: #19498f;
}

#help-in-a-crisis:hover {
	background: #19498f;
	color: #c8c9de;
}

.nav-container {
	background: #19498f;
	background-image: none;
	border-bottom: 5px #bcf solid;
	padding-bottom: 0;
}

.nav-main li>a {
  color: white;
}

.nav-main li.active>a, .nav-main li:hover>a {
  background-color: #bcf;
	color: #19498f;
}


/* Call-to-Action images */
.call_to_action_block {
	margin-right: -15px;
}

.call_to_action_block::after {
  content: "";
  clear: both;
  display: table;
}

.call_to_action_image {
	box-sizing: border-box;
	float: left;
	margin: 0 17px 12px 0;
	display: block;
	width: 300px;
	position: relative;
	padding: 0;
}

.call_to_action_image img {
	margin: 0;
}

.call_to_action_image>span {
	box-sizing: border-box;
	background: #ffffffcc;
	display: block;
	position: absolute;
	padding: 15px;
	bottom: 20px;
	left: 15px;
	right: 0;
	text-align: right;
	font-family: "Street Corner Regular","Tahoma",sans-serif;
	font-size: 22px;
	font-weight: bold;
 	border-radius: 5px 0 0 5px;
}

/* Call-to-Action for mobile and tablet */
@media (max-width: 979px) and (min-width: 768px) {
  .call_to_action_block {
    margin-right: 0;
  }

  .call_to_action_image {
    width: 100%;
    margin-right: 20px;
  }

  .call_to_action_image img {	
    width: 100%;
  }
}

@media (max-width: 679px) {
  .call_to_action_block {
    margin-right: 0;
  }

  .call_to_action_image {
    width: 100%;
    margin-right: 20px;
  }

  .call_to_action_image img {	
    width: 100%;
  }
}


.ukraine-heading {
	margin-top: -50px;
	margin-bottom: 75px !important;
	font-size: 22px !important;
}

.sidebar {
	box-sizing: border-box;
	background: #bcf;
	margin: 0 0 0 10px;
	padding: 10px 15px;
	border-radius: 7px
}

.widget, .widget-title, .widget-title:before {
	width: 270px;
    max-width: 270px;
}

.front-page-content {
	margin-top: 40px;
}

.front-page-sidebar {
	margin-top: 20px;
	padding-top: 30px;
}

@media (min-width: 768px) and (max-width: 979px) {
  .widget, .widget-title, .widget-title:before {
	width: 200px !important;
    max-width: 200px !important;
  }
}

.contact_us_for_info {
  font-family: 'MindMeridian-Regular',sans-serif; 
  border: 3px #19498f solid; 
  border-radius: 10px; 
  color: #fff; 
  width: 100%; 
  padding: 10px; 
  background: #19498f; 
  font-size: 14pt; 
  font-weight: bold;
}

.display-posts-listing li::before {
	content " " !important;
	background: none !important;
}

.display-posts-listing .title {
	font-weight: bold;
}

.display-posts-listing .date {
	font-weight: bold;
    font-style: italic;
}

.display-posts-listing .listing-item {
	margin: 40px 0;
}

.display-posts-listing .image img {
	float: left;
	margin-right: 10px;
}

.display-posts-listing .listing-item::after {
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.bm_featured_image {
  display: block;
  width: 100%;
  text-align: center;
  margin: 0 0 15px 0;
}